coldCompLimits/cmprPowerDelayLimit = 1500.0
coldCompLimits/cmprPowerDelayTime = 300
coldCompLimits/cmprPowerImmedLimit = 2250.0
coldCompLimits/discPressDelayLimit = 435.0
coldCompLimits/discPressDelayTime = 600
coldCompLimits/discPressImmedLimit = 460.0
coldCompLimits/discTempDelayLimit = 120.0
coldCompLimits/discTempDelayTime = 1800
coldCompLimits/discTempImmedLimit = 125.0
coldCompLimits/liquidTempDelayLimit = 40.0
coldCompLimits/liquidTempDelayTime = 300
coldCompLimits/liquidTempImmedLimit = 43.0
coldCompLimits/suctTempImmedLimit = -28.0
